/* cellphone view */
@media only screen and (max-width: 500px) {
    
    .flip-card {
      background-color: transparent;
      width: 93vw;
      height: 230px;
      perspective: 1000px;
      margin: 5% 0;
    }
  
    .mobile-margin-top{
      margin-top: 25% !important;
    }

    .mobile-landing-margin-top{
        margin-top: 23% !important;
      }

    .serv-mobile-margin-top{
        margin-top: 30% !important;
    }

    .cont-mobile-margin-top{
        margin-top: 17% !important;
    }

    .mobile-no-float{
        float: left;
        padding-left: 0px !important;
    }

    .mobile-center{
        text-align: center !important;
    }

    .mobile-no-float-btn{
        float: left !important;
    }

    .mobile-no-padding{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .toaster {
        padding-bottom: 1px;
        padding-top: 8px;
        font-size: 14px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .scrollToTop {
        display: none !important;
    }
    
    .mu-quote-btn {
		float: none;
		margin-top: 0px !important;
	}

    /* nav-bar */
    .container{
        max-width: 90%;
    }

    .mu-navbar{
        padding: 15px 0px;
    }

    .mu-navbar .mu-logo {
        font-size: 21px;
    }

    .nav-logo {
        height: 45px;
        width: 40px;
    }

    /* pop up container */
    .pop-up-container{
        width: 85%;
        z-index: 1000;
        margin: 13% 7%;
        padding: 20px;
    }

    .pop-up-left{
        padding-bottom: 15px;
    }

    .cancel{
        margin-right: 0px;
        margin-top: -10px;
    }

    /* home landing section */
    .mobile-landing-container{
        display: block;     
    }

    .mobile-landing-img{
        height: 45vh;
    }

    .mu-single-slide-content-area{
        display: none !important;
    }

    .mu-single-slide{
        height: 55vh;
    }

    .mu-single-slide:before{
        opacity: 0.09;

    }

    /* footer */
    .left-align{
        text-align: left !important;
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    .title-left-align{
        text-align: left !important;
        padding-left: 0px !important;
        padding-right: 15px !important;
    }

    /* services cards */
    .text-margin{
        margin: auto;
        position: relative;
        margin-top: 28%;
    }

    /* about section */
    .about-card{
        border: solid #806C24 2px;
        padding: 40px 35px;
        height: 360px;
        margin-bottom: 5%;
      }

      .about-card {
        border: solid #806C24 2px;
        padding: 20px 25px;
        height: 380px;
        margin-bottom: 5%;
    }

    .mu-single-team {
        height: unset;
    }

    .about-team-img{
        width: 25% !important;
        padding-bottom: 5px;
    }

    .mu-single-team-img-safari-mobile{
        width: 100% !important;
        display: flex;
        justify-content: center;
        padding-top: 20px;
        height: 100px;
    }

    .mu-single-team-content-safari-mobile{
        display: block;
        float: left;
        width: 80% !important;
        padding: 10px 20px;
        margin-left: 10%;
        margin-right: 10%;

    }





  }


/* tablet view  */
@media screen and (min-device-width: 765px) and (max-device-width: 1223px){



}








/* 

  // //cellphone view
        @media screen and (min-device-width: 300px) and (max-device-width: 764px)


        //tablet view 
        @media screen and (min-device-width: 765px) and (max-device-width: 1223px)

        //Laptops smaller than 1440 
        @media screen and (min-device-width: 1224px) and (max-device-width: 1439px)

        //anything bigger than a tablet
        @media screen and (min-device-width: 1224px) */